Manifest-Version: 1.0
Built-By: 1.0.0
Created-By: Android Gradle 1.0.0

Name: res/drawable-xhdpi-v4/button_top_23.png
SHA1-Digest: D9COcUPSGeGuknQ4WVQl9HLvvE4=

Name: res/drawable-xhdpi-v4/button_top_31.png
SHA1-Digest: 9wJAd2aBFze4exIQi0PvUg7O2lo=

Name: res/drawable-mdpi-v4/shift_bottom_13.png
SHA1-Digest: VavEDzVz/vV7wT0Tj9Tih8h/pps=

Name: res/drawable-xhdpi-v4/shift_bottom_45.png
SHA1-Digest: XHIjH+FKPXjY+6FiqgaxhwVlBwk=

Name: res/drawable-xhdpi-v4/r_shift_top_33.png
SHA1-Digest: CZ68pIyuOXYrp6MrKJO/x4IXMMw=

Name: res/drawable-xhdpi-v4/button_top_15.png
SHA1-Digest: eoNGQUEWucH2oE/pthg/41rq0B0=

Name: res/drawable-hdpi-v4/small_red_button_pressed.9.png
SHA1-Digest: y/W3G6TO332cJywgRiSAifDU/wU=

Name: res/drawable-mdpi-v4/small_button_pressed.9.png
SHA1-Digest: 0UmrXnFwRGTN2xxrZtSDDE46U14=

Name: res/drawable-mdpi-v4/small_yellow_button_normal.9.png
SHA1-Digest: yLY7F/s++edt35+cPDoGxgdHoec=

Name: res/drawable-xhdpi-v4/r_shift_top_25.png
SHA1-Digest: gabMQoRHBzRHZfi820rg8oH91Mw=

Name: res/drawable-mdpi-v4/button_bottom_21.png
SHA1-Digest: 0OgKaA1XuBsusPaGuRYgppeBrpM=

Name: res/drawable-xhdpi-v4/shift_top41.png
SHA1-Digest: yef5S0YaaMMPZwgmKdQ+3hwQqFo=

Name: res/drawable-xhdpi-v4/small_yellow_button_normal.9.png
SHA1-Digest: FOPkQAptuLd3o9N81rrKlM77qto=

Name: res/drawable-mdpi-v4/button_bottom_13.png
SHA1-Digest: eFYuXRGE+QCjyp8udWViytGVNQ8=

Name: res/drawable-xhdpi-v4/button_bottom_15.png
SHA1-Digest: T6qaDESMrlUOiAAAbhUhdOJzsoY=

Name: res/drawable-mdpi-v4/black_cursor.xml
SHA1-Digest: bHEvsH3zNROpHURFedRcbPovRJc=

Name: res/drawable-xhdpi-v4/button_top46.png
SHA1-Digest: 3fJQq8T69vEJsJ+1TqOSctJnA1Q=

Name: res/drawable-xhdpi-v4/button_top11.png
SHA1-Digest: Yhr++0ozn9QcquNlyItpghBcJaU=

Name: res/drawable-mdpi-v4/button_top35.png
SHA1-Digest: /5s1P/sZRHYnJIJvC2C7ZSYU69w=

Name: res/drawable-mdpi-v4/button_bottom_41.png
SHA1-Digest: SB2LKPiAs5MN68oRZWAWc3tcrWM=

Name: res/drawable-xhdpi-v4/shift_top_15.png
SHA1-Digest: YT96hNh+hH89itUZ6xVuxJQEX9I=

Name: res/drawable-mdpi-v4/bottom_button_pressed.9.png
SHA1-Digest: FaGKaWOsbUN3kiT6FCWyn+zH2hc=

Name: res/drawable-mdpi-v4/button_bottom_25.png
SHA1-Digest: /2427X44wDa6OnZrJ+vjLPGL3JY=

Name: res/drawable-xhdpi-v4/button_top31.png
SHA1-Digest: o0QZV9FDfIN+6PPO7poCnvY7JhE=

Name: res/drawable-xhdpi-v4/shift_top45.png
SHA1-Digest: 8zD8NrJuwdH5SAR4400qaXLWyCY=

Name: res/drawable-mdpi-v4/shift_bottom_44.png
SHA1-Digest: GEGN6Rifk2uoLtQJ5T2ZG+AH+dM=

Name: res/drawable-xhdpi-v4/button_top_43.png
SHA1-Digest: oHRqJhjPNnB9tOUJRRMGkPa4XX0=

Name: res/drawable-xhdpi-v4/button_bottom_23.png
SHA1-Digest: SD0HI7xBZlDEDFibTLb/8q4Z9Yk=

Name: res/drawable-xhdpi-v4/shift_bottom_41.png
SHA1-Digest: YHqRVjeVH8dHCVXgthqqJ2oLixw=

Name: res/drawable-xhdpi-v4/r_button_top_25.png
SHA1-Digest: wsDJaD3p19nYiyhcC7tCna7rbtU=

Name: res/drawable-xhdpi-v4/shift_bottom_22.png
SHA1-Digest: X2zKoYJlpngZFp+YBHs3C0KU/8Y=

Name: res/drawable-xhdpi-v4/shift_top33.png
SHA1-Digest: 0oAAhXJ3jgE8jzj2qJGaCr5P/tI=

Name: res/drawable-xhdpi-v4/shift_top_31.png
SHA1-Digest: +DarGt9ULang8QcWRbcV3Zjchsg=

Name: res/drawable-mdpi-v4/shift_bottom_25.png
SHA1-Digest: 8xFNyLBnTtPnAoc5zAR54HpzUOU=

Name: resources.arsc
SHA1-Digest: p3rYdGFTlLrlif2r3Qzc7H3/9IY=

Name: res/drawable-xhdpi-v4/r_shift_top_41.png
SHA1-Digest: G3bHRE0R/O/aBVGUGMF/hgh6H1E=

Name: res/drawable-xhdpi-v4/button_top26.png
SHA1-Digest: 90RF9j+5szSEWsn6vlPOqlXMn/4=

Name: res/drawable-xhdpi-v4/button_bottom_35.png
SHA1-Digest: KoPnWEu8hZnzPtkiOYKl1RDNobE=

Name: res/drawable-mdpi-v4/button_top16.png
SHA1-Digest: 8CGQuNdGjp1+RcYAw6FOXQgNkvM=

Name: AndroidManifest.xml
SHA1-Digest: Ki+IrGEj7J/ZrWPovZeAZAYAXLE=

Name: res/drawable-xhdpi-v4/button_bottom_12.png
SHA1-Digest: B6F3NfDbcHv5qf9t6WpITgTEj6U=

Name: res/drawable-xhdpi-v4/button_top42.png
SHA1-Digest: h/9cB6yYFT10+wICZ+hjF7zRRCw=

Name: res/drawable-xhdpi-v4/r_button_top_41.png
SHA1-Digest: d5O71gH6Jhe4MANj+9bN6NMPf0A=

Name: res/drawable-xhdpi-v4/shift_top_43.png
SHA1-Digest: RJL4p3V1po/J10ryijcTtANMLB8=

Name: res/drawable-mdpi-v4/shift_top34.png
SHA1-Digest: 5OWkiRWxpD9vpJ7qi8GYK8Q/82c=

Name: res/drawable-xhdpi-v4/button_top34.png
SHA1-Digest: iIuzLm/AH518uoqTGReEVbzH/KA=

Name: res/drawable-xhdpi-v4/shift_top_35.png
SHA1-Digest: qwN6g4UVh7FiunuxF/mnQWEh/N4=

Name: res/drawable-xhdpi-v4/button_top_11.png
SHA1-Digest: ul4/+FNJUaMw4QlRmToLVaqA19g=

Name: res/drawable-xhdpi-v4/r_button_top_33.png
SHA1-Digest: BeapdCJpwIN5owKRZO3tMxKH01c=

Name: res/drawable-xhdpi-v4/shift_top13.png
SHA1-Digest: b4c5U4TlwI5IeDXZ3PwZwIw9M88=

Name: res/drawable-xhdpi-v4/shift_top_26.png
SHA1-Digest: 7XRAX2Hz5pu40b721E6V3MAXd1Y=

Name: res/drawable-xhdpi-v4/r_button_bottom_44.png
SHA1-Digest: LLN/N/9I0GWBN65wSbzVEEZN0rc=

Name: res/drawable-mdpi-v4/display.9.png
SHA1-Digest: YWqsp/DavqEE3FVlrMzvjZAbNAQ=

Name: res/drawable-mdpi-v4/shift_bottom_41.png
SHA1-Digest: EGOy5HCKBbhmfA2HBisfb665Hqc=

Name: res/drawable-mdpi-v4/shift_top26.png
SHA1-Digest: 1qFqhFEHYu5ZxfmIZJ34YHNpUNA=

Name: res/drawable-xhdpi-v4/shift_top22.png
SHA1-Digest: su6U5Dcr4J4WzfkOEVJF3s7y0y4=

Name: res/drawable-mdpi-v4/button_top31.png
SHA1-Digest: o0QZV9FDfIN+6PPO7poCnvY7JhE=

Name: res/drawable-xhdpi-v4/button_top_46.png
SHA1-Digest: gartxts9KY97P1S2wQDoIcGmink=

Name: res/drawable-xhdpi-v4/button_top15.png
SHA1-Digest: 948H/jmakNfKkRjCvsA75fwP6Po=

Name: res/drawable-mdpi-v4/small_yellow_button_pressed.9.png
SHA1-Digest: 0UmrXnFwRGTN2xxrZtSDDE46U14=

Name: res/drawable-mdpi-v4/button_top23.png
SHA1-Digest: f3ThS+eJcQzpaGlGN6hONK9Pvpw=

Name: res/drawable-xhdpi-v4/r_shift_top_13.png
SHA1-Digest: yegMkTEpKnNfhRj6tg4Xr4VJSEU=

Name: res/menu/main_pro.xml
SHA1-Digest: 3DEpNt6n1vtJvyrV0w0Ps79otuc=

Name: res/drawable-xhdpi-v4/button_bottom_31.png
SHA1-Digest: G1/1ay7TBE/DSezo3L/jSEAWnZA=

Name: res/drawable-xhdpi-v4/r_shift_top_21.png
SHA1-Digest: JwoJKSkKZ/ROuNpUaFzqSoj2DA4=

Name: res/drawable-mdpi-v4/small_button_normal.9.png
SHA1-Digest: awITnAbzFUDIWzE574ynIQhWcFs=

Name: res/layout/activity_main.xml
SHA1-Digest: 3h1CkOiw+/boP3i9vgJ9qkjNgt4=

Name: res/drawable-mdpi-v4/button_top44.png
SHA1-Digest: 1o+GuPyS/U0fi1BusoUuqDQGQog=

Name: res/drawable-xhdpi-v4/r_button_top_22.png
SHA1-Digest: gx8ac09ZS6A5CItudBWbTVE4YSI=

Name: res/drawable-mdpi-v4/shift_top45.png
SHA1-Digest: 8zD8NrJuwdH5SAR4400qaXLWyCY=

Name: res/drawable-xhdpi-v4/shift_bottom_13.png
SHA1-Digest: z/nAVU3KhqtqEztcFr/FLTjkqqc=

Name: res/drawable-xhdpi-v4/button_top23.png
SHA1-Digest: f3ThS+eJcQzpaGlGN6hONK9Pvpw=

Name: res/drawable-xhdpi-v4/shift_top_11.png
SHA1-Digest: 4KTQgvwD5gX04zTFgStyt0KzDqQ=

Name: res/drawable-hdpi-v4/small_yellow_button_pressed.9.png
SHA1-Digest: y/W3G6TO332cJywgRiSAifDU/wU=

Name: res/drawable-hdpi-v4/bottom_button_normal.9.png
SHA1-Digest: wroITs0TVKD7lc6Y74boFfa98KA=

Name: res/drawable-xhdpi-v4/button_top_35.png
SHA1-Digest: a6msBX6fvHfDTTEp0YTcfWJ5jpw=

Name: res/drawable-mdpi-v4/shift_top21.png
SHA1-Digest: MQYZ8YACZxVUcDIWHXKUE6H1y94=

Name: res/drawable-mdpi-v4/small_red_button_normal.9.png
SHA1-Digest: KzSOWhZYiJRorxcMWD1vBic0lDo=

Name: res/drawable-mdpi-v4/button_top12.png
SHA1-Digest: xRGEaE1JTuq9lvCrzI9LMNMCJ9c=

Name: res/drawable-mdpi-v4/button_bottom_45.png
SHA1-Digest: X0bGbks1ZSabwN4kKtkixNYx8wM=

Name: res/drawable-mdpi-v4/button_bottom_32.png
SHA1-Digest: kLJAz+Uar5pUFkJC/5RnJ89Woz8=

Name: res/drawable-mdpi-v4/button_top11.png
SHA1-Digest: Yhr++0ozn9QcquNlyItpghBcJaU=

Name: res/drawable-mdpi-v4/button_bottom_22.png
SHA1-Digest: EPYJx44PIXFTlQCbjXK4+NKP0Pc=

Name: res/drawable-xhdpi-v4/button_bottom_42.png
SHA1-Digest: uVzqAtrYnE/+H7C7Z6ei+W53sSo=

Name: res/drawable-mdpi-v4/small_red_button_pressed.9.png
SHA1-Digest: 0UmrXnFwRGTN2xxrZtSDDE46U14=

Name: res/drawable-xhdpi-v4/button_top_32.png
SHA1-Digest: sFeDODd74im+M5Y4I09o8ex0D9w=

Name: res/drawable-xhdpi-v4/r_shift_top_24.png
SHA1-Digest: VjI19p4V6G/GxrhtT6knNKIKQoU=

Name: res/drawable-hdpi-v4/small_red_button_normal.9.png
SHA1-Digest: I1VMXdTQ3GSSPyQoO1itWOSe/Xw=

Name: res/drawable-mdpi-v4/shift_top11.png
SHA1-Digest: LJ0smLQ4xozi/RSOYcXx46R1zsw=

Name: res/drawable-mdpi-v4/ic_launcher.png
SHA1-Digest: 2dpMLe6217yRDCGV0qbgb5GJ/Ro=

Name: res/layout/const_list_row.xml
SHA1-Digest: LYfqhpY8RkkTQf790P/ziA2bQvY=

Name: res/drawable-xhdpi-v4/shift_top26.png
SHA1-Digest: 1qFqhFEHYu5ZxfmIZJ34YHNpUNA=

Name: res/drawable-xhdpi-v4/shift_top_22.png
SHA1-Digest: iH+9emu8cbRs2w16nEVXMcgW/sw=

Name: res/drawable-xhdpi-v4/button_top12.png
SHA1-Digest: xRGEaE1JTuq9lvCrzI9LMNMCJ9c=

Name: res/drawable-xhdpi-v4/r_button_top_36.png
SHA1-Digest: VUUfarphFWLL8krTjLA2lE7A4MM=

Name: res/drawable-xhdpi-v4/button_bottom_32.png
SHA1-Digest: F+f4g6NCoWrDANz5rfXn2oMzXpg=

Name: res/drawable-mdpi-v4/button_bottom_12.png
SHA1-Digest: bp4WNgdD3yaZf6aEK1ZtZkVg/xs=

Name: res/drawable-xhdpi-v4/shift_top36.png
SHA1-Digest: MU2jQxrPXr5Izc5Fw5GkNx931dc=

Name: res/drawable-mdpi-v4/small_red_button.xml
SHA1-Digest: gtWcvOQ73/lcrh5rFZljzv08xXI=

Name: res/drawable-mdpi-v4/button_top36.png
SHA1-Digest: rA8wHmhbEUfOwJtOxk/Lt5oC7sQ=

Name: res/drawable-xhdpi-v4/shift_top_12.png
SHA1-Digest: VHuzTQHdQC9DQqbxmljHlSwZjPs=

Name: res/drawable-mdpi-v4/shift_top44.png
SHA1-Digest: am958JUuBhxzXlagwHD5mywk49c=

Name: res/drawable-xhdpi-v4/shift_bottom_42.png
SHA1-Digest: ki8KdWOZU52oOuGQfi84qf79GSA=

Name: res/drawable-mdpi-v4/shift_top23.png
SHA1-Digest: ljfoYo8od1w/j+VZGflBpA5zA9o=

Name: res/drawable-xhdpi-v4/shift_bottom_21.png
SHA1-Digest: scSLThbxX+1LHhNXa++e4FNCWvw=

Name: res/drawable-xhdpi-v4/shift_top32.png
SHA1-Digest: KKvv8UhftxBaeoEy6CFMBCXCaE4=

Name: res/drawable-xhdpi-v4/shift_top_45.png
SHA1-Digest: BnXPsPq22fXM6RGAg4SHeb5MwYc=

Name: res/drawable-xhdpi-v4/r_button_top_26.png
SHA1-Digest: Ez+IsPsvZljaH2APDyW5MX4x8Cs=

Name: res/drawable-xhdpi-v4/r_button_top_31.png
SHA1-Digest: vQlOL60dMm3piNQD50Hi1NTs4Yg=

Name: res/drawable-xhdpi-v4/r_shift_top_42.png
SHA1-Digest: IIUSG4JYouct4ymr6HEKEHymY1c=

Name: res/drawable-xhdpi-v4/button_top_26.png
SHA1-Digest: yhE4au7UwqfOJ1JlSWsviwpp7v0=

Name: res/drawable-xhdpi-v4/r_button_top_42.png
SHA1-Digest: lhVE8un3f4SLYJAokTNJviWHMnQ=

Name: res/drawable-xhdpi-v4/r_shift_top_36.png
SHA1-Digest: nQMCFJPMEMQgXNXWpVH/uameqfY=

Name: res/drawable-xhdpi-v4/button_top43.png
SHA1-Digest: f9ps62Y/h7irS0tmJF6HFLhnd3k=

Name: res/drawable-xhdpi-v4/button_bottom_22.png
SHA1-Digest: STv0qJHy9FO6Fyg28I8EVAAE2DY=

Name: res/drawable-mdpi-v4/shift_bottom_43.png
SHA1-Digest: ce+ELJr0nHMCnq8kTUWgFa2GhjU=

Name: res/drawable-mdpi-v4/button_top21.png
SHA1-Digest: sqlKm6+2tAXdLfikhRojl0ZXrP8=

Name: res/drawable-hdpi-v4/small_yellow_button_normal.9.png
SHA1-Digest: ot3E6smF96K2Sn17dduK+oQrvgE=

Name: res/layout/const_list_row_brief.xml
SHA1-Digest: lY7LTng7w+RbJHWiQo63bcb+LXg=

Name: res/drawable-xhdpi-v4/button_top_14.png
SHA1-Digest: qtwoTv8HW1Z1t7rRmPURFvOe2Y8=

Name: res/drawable-xhdpi-v4/shift_top21.png
SHA1-Digest: MQYZ8YACZxVUcDIWHXKUE6H1y94=

Name: res/drawable-mdpi-v4/shift_top33.png
SHA1-Digest: 0oAAhXJ3jgE8jzj2qJGaCr5P/tI=

Name: res/drawable-xhdpi-v4/button_top33.png
SHA1-Digest: HL2R9XN3P/Ve5asfXaRLY7jKlrc=

Name: res/drawable-xhdpi-v4/button_top_36.png
SHA1-Digest: RSoU55cn2gvk7AbIhRS9E45lkyI=

Name: res/drawable-xhdpi-v4/shift_bottom_31.png
SHA1-Digest: UPjGbtQUux+jpfrK6gAaiU8DdDU=

Name: res/drawable-xhdpi-v4/shift_top_34.png
SHA1-Digest: ZVOiP8zvT4wws3p/67U80YPqSf8=

Name: res/drawable-xhdpi-v4/button_top16.png
SHA1-Digest: 8CGQuNdGjp1+RcYAw6FOXQgNkvM=

Name: res/drawable-mdpi-v4/shift_bottom_42.png
SHA1-Digest: FqV3jMCMQZXrx8fIsJo0audOY/I=

Name: res/drawable-mdpi-v4/button_bottom_44.png
SHA1-Digest: leRPLNSUTciBCCEYbuPFBiMSNxw=

Name: res/drawable-xhdpi-v4/button_bottom_21.png
SHA1-Digest: gqY2Sf3TvIA+VTMG9O9FhmVMl1I=

Name: res/layout/activity_const.xml
SHA1-Digest: wphS5QZxzI4ncDyG+ot2Ij/WWyg=

Name: res/drawable-mdpi-v4/button_top15.png
SHA1-Digest: 948H/jmakNfKkRjCvsA75fwP6Po=

Name: res/drawable-xhdpi-v4/shift_bottom_blank.png
SHA1-Digest: GWvHLUFYIBfLsWYby28J6Xck+dg=

Name: res/drawable-mdpi-v4/button_top32.png
SHA1-Digest: XBimqD+hv5QUw9TsOs4WotEYSDY=

Name: res/drawable-xhdpi-v4/shift_top31.png
SHA1-Digest: 7NqmHJEe2dj3LW7RTE+eNpOwJJI=

Name: res/drawable-xhdpi-v4/button_bottom_11.png
SHA1-Digest: rhWdsiyStv1Sa8BEQp93Qws4bQ4=

Name: res/drawable-xhdpi-v4/shift_bottom_25.png
SHA1-Digest: z9uKcoV4qaZJoSr1X3OhNLfake4=

Name: res/drawable-xhdpi-v4/shift_top14.png
SHA1-Digest: 1DG0DXyV6UoJbzlYSnn7f7Fpvng=

Name: res/drawable-xxhdpi-v4/ic_launcher.png
SHA1-Digest: WvYzJsBZxhzrVXPVzFvMvrQlNvg=

Name: res/drawable-xhdpi-v4/r_button_top_32.png
SHA1-Digest: FaQmcUeqBHFp0sAeFuGacmbeKMY=

Name: res/drawable-xhdpi-v4/button_top_42.png
SHA1-Digest: oShYGSL0vHQO64tXS1cb4Uvqf90=

Name: res/drawable-xhdpi-v4/button_top_21.png
SHA1-Digest: pcFPJ8sRwgyQA+wDp0snMeiCGQY=

Name: res/drawable-mdpi-v4/shift_top22.png
SHA1-Digest: su6U5Dcr4J4WzfkOEVJF3s7y0y4=

Name: res/drawable-xhdpi-v4/small_red_button_pressed.9.png
SHA1-Digest: OiOi/8P5hGVoqknfx3CBiIDNzL4=

Name: res/drawable-mdpi-v4/button_top43.png
SHA1-Digest: nhOIzbdUK3986fdHz5yya37Sa4U=

Name: res/drawable-mdpi-v4/button_top26.png
SHA1-Digest: 90RF9j+5szSEWsn6vlPOqlXMn/4=

Name: res/drawable-mdpi-v4/button_bottom_33.png
SHA1-Digest: 9Nqvppd7PkJFrIyGAJf7RjvKJCI=

Name: res/drawable-xhdpi-v4/button_bottom_43.png
SHA1-Digest: yy62Vadse1VOF668c1EpaH0SYWM=

Name: res/drawable-xhdpi-v4/r_shift_top_14.png
SHA1-Digest: zuaohjmkxFMI6utXeN912S0GoWI=

Name: res/drawable-mdpi-v4/shift_top16.png
SHA1-Digest: hgpPRO98y2JRmXuJgn8jEiCgUNA=

Name: res/drawable-xhdpi-v4/button_top22.png
SHA1-Digest: 5zD5kf9ihUeShafVGykZNh8X2ZA=

Name: res/drawable-xhdpi-v4/r_button_top_21.png
SHA1-Digest: FlpomnovHcScTwOdBPiFMiGbSEQ=

Name: res/drawable-xhdpi-v4/shift_top25.png
SHA1-Digest: xPsNy9ChBDvTB+NDGLveniiUh7w=

Name: res/drawable-xhdpi-v4/shift_top_23.png
SHA1-Digest: RIeTQ2+SYNDh7BdwOq7yYdGp+bM=

Name: res/drawable-xhdpi-v4/shift_top42.png
SHA1-Digest: K7c2XR3A4TCegfkmolinZQ0m4/c=

Name: res/drawable-mdpi-v4/shift_bottom_21.png
SHA1-Digest: 8ZWPLMdaJorEpf+XudYJAELTwL4=

Name: res/drawable-xhdpi-v4/button_bottom_25.png
SHA1-Digest: Q/aGpaTBRL8DK1fIkrnHWtRJkyE=

Name: res/drawable-xhdpi-v4/shift_top_21.png
SHA1-Digest: 9IM280CKIL+fbu3legC07txn/yQ=

Name: res/drawable-mdpi-v4/shift_top12.png
SHA1-Digest: lCSi+U3v1e/s6PYnhWIKNmijHGk=

Name: res/drawable-hdpi-v4/small_button_pressed.9.png
SHA1-Digest: y/W3G6TO332cJywgRiSAifDU/wU=

Name: res/drawable-mdpi-v4/button_bottom_31.png
SHA1-Digest: RpR5RNWPSJJAtT0hXGC2RMbe0Gk=

Name: res/drawable-xhdpi-v4/shift_top43.png
SHA1-Digest: lC9QiQUUkEGFHd9/r7EUzOJZiGs=

Name: res/drawable-xhdpi-v4/button_top21.png
SHA1-Digest: sqlKm6+2tAXdLfikhRojl0ZXrP8=

Name: res/drawable-xhdpi-v4/shift_top_13.png
SHA1-Digest: BmRmFtBE0deWzHOx/GioK+a3lwU=

Name: res/drawable-xhdpi-v4/r_shift_top_31.png
SHA1-Digest: sclnn4tOOnvKNuM3u/coinht5qw=

Name: res/drawable-xhdpi-v4/button_top_33.png
SHA1-Digest: qSrXkzfaoiOozUjheIGq9kUqwcA=

Name: res/drawable-mdpi-v4/button_top45.png
SHA1-Digest: 23drCN46bWUv3TPZNz0muq0qM6I=

Name: res/drawable-xhdpi-v4/shift_top35.png
SHA1-Digest: wCeTYzGGxxuLWypGGyR518/zguQ=

Name: res/drawable-xhdpi-v4/button_bottom_41.png
SHA1-Digest: t/OPAfqjbvFnA+LAbmjtJ2AAASg=

Name: res/drawable-xhdpi-v4/button_top_25.png
SHA1-Digest: 9bwi86+3cuVkbaOTQl4gYcYQKJ8=

Name: res/drawable-xhdpi-v4/button_bottom_33.png
SHA1-Digest: IEe3unbM1zYc8yMdXsnQV3IIvT4=

Name: res/drawable-mdpi-v4/button_bottom_11.png
SHA1-Digest: QnWuCtNhuPDvuOcCK3lXPLBjUXs=

Name: res/drawable-xhdpi-v4/button_top44.png
SHA1-Digest: icvbmioyoOL4DoIV1BFrLDqEO3M=

Name: res/drawable-mdpi-v4/shift_bottom_31.png
SHA1-Digest: UPjGbtQUux+jpfrK6gAaiU8DdDU=

Name: res/drawable-xhdpi-v4/r_shift_top_35.png
SHA1-Digest: WQtErR68GwK8/PU19XgCWCbYybw=

Name: res/drawable-mdpi-v4/button_top22.png
SHA1-Digest: 5zD5kf9ihUeShafVGykZNh8X2ZA=

Name: res/drawable-mdpi-v4/bottom_button.xml
SHA1-Digest: k8Moxujmpa0oRC8pYOd01C7bQIk=

Name: res/drawable-mdpi-v4/shift_top43.png
SHA1-Digest: lC9QiQUUkEGFHd9/r7EUzOJZiGs=

Name: res/drawable-xhdpi-v4/button_top_13.png
SHA1-Digest: Xp627xdYqwGaVIIM+TWh0xQlPbM=

Name: res/drawable-xhdpi-v4/small_button_normal.9.png
SHA1-Digest: BvKWKo9Ttc5Mrq203MaPF7GRvwY=

Name: res/drawable-xhdpi-v4/button_top13.png
SHA1-Digest: 4CzunsMSt8VpHNUkvSejpv/dE9U=

Name: res/drawable-mdpi-v4/button_bottom_23.png
SHA1-Digest: hB7rRtpBrhPK0W26qXPNgaSxp2E=

Name: res/drawable-mdpi-v4/shift_top24.png
SHA1-Digest: 2bNIycNCgcfb12vfDR4tpgHecyY=

Name: res/drawable-xhdpi-v4/r_shift_top_23.png
SHA1-Digest: lbrA6DlZzRT86jpOA2htqVi0m8k=

Name: res/drawable-xhdpi-v4/shift_top_44.png
SHA1-Digest: k2q/eus0WlSxwdmnbPhCC6O+Mqs=

Name: res/drawable-xhdpi-v4/shift_bottom_35.png
SHA1-Digest: PsZB/2yNUk3AJ1z/woFO0juPGCE=

Name: res/drawable-xhdpi-v4/button_top25.png
SHA1-Digest: R3thiazvdjpq5PwDYb5wa5cLuR4=

Name: res/drawable-xhdpi-v4/r_button_top_24.png
SHA1-Digest: +tIC1TJ9f3kFROlxJq3Z5j3lTJs=

Name: res/drawable-xhdpi-v4/r_button_bottom_42.png
SHA1-Digest: heUOh/nsJkMXcoLvK8s5Ml3/RIE=

Name: res/drawable-mdpi-v4/button_top33.png
SHA1-Digest: HL2R9XN3P/Ve5asfXaRLY7jKlrc=

Name: res/drawable-mdpi-v4/shift_bottom_35.png
SHA1-Digest: rREKN5BhoX/qxRmbHMhJEFNN5jo=

Name: res/drawable-xhdpi-v4/shift_bottom_15.png
SHA1-Digest: IpsU5uiQB/N0Sz3NkS7EaRAuI6s=

Name: res/drawable-mdpi-v4/shift_top32.png
SHA1-Digest: KKvv8UhftxBaeoEy6CFMBCXCaE4=

Name: res/drawable-mdpi-v4/button_bottom_34.png
SHA1-Digest: /GWlOac1Rfhpy4WatQfeA1fVEyM=

Name: res/xml/preferences.xml
SHA1-Digest: 9dHDkGBZIAB7bOSrG7CgUleSK8w=

Name: res/drawable-xhdpi-v4/button_top32.png
SHA1-Digest: XBimqD+hv5QUw9TsOs4WotEYSDY=

Name: res/drawable-xhdpi-v4/shift_top_33.png
SHA1-Digest: CKYIH/BVYa/Tubu0qm6cyY3nCCg=

Name: res/drawable-xhdpi-v4/shift_bottom_24.png
SHA1-Digest: lEsf7rhx6KqeXg46FyQE8tzkqlc=

Name: res/drawable-mdpi-v4/button_bottom_43.png
SHA1-Digest: dhXhYbp9UryS2fVstGvH1UWBk5c=

Name: res/drawable-mdpi-v4/button_top14.png
SHA1-Digest: B2j2Dvztyun1OTtLVMwWsWcX7Y0=

Name: res/drawable-xhdpi-v4/shift_top_16.png
SHA1-Digest: h1MB+o6+pnZhnJ5Pg6J3xxQ/wnc=

Name: res/drawable-xhdpi-v4/r_shift_top_43.png
SHA1-Digest: +S0Y3n0sEYzWgb6Z4/lj2IZA/Fg=

Name: res/drawable-xhdpi-v4/r_button_top_35.png
SHA1-Digest: XGn3x36DAb4pbWFeC6ujS09w0/s=

Name: res/drawable-xhdpi-v4/button_bottom_44.png
SHA1-Digest: /Yd55gEzdcoNnRsxTYps2MRbtbo=

Name: res/drawable-xhdpi-v4/button_bottom_14.png
SHA1-Digest: pYHqfSSFJrYiHUEFhfKC78ZJNIQ=

Name: res/drawable-xhdpi-v4/r_shift_top_26.png
SHA1-Digest: SC40EI1B9sRLGqV+KKR7Hw8Mz6A=

Name: res/layout-land/activity_main.xml
SHA1-Digest: Ne3ZWSU+/TmCMKUFLqL6RSfb1XM=

Name: res/drawable-xhdpi-v4/shift_top_24.png
SHA1-Digest: oWXx0yqGPi03leqpj8dfXidUx5E=

Name: res/drawable-xhdpi-v4/shift_top24.png
SHA1-Digest: 2bNIycNCgcfb12vfDR4tpgHecyY=

Name: res/drawable-xhdpi-v4/shift_top_41.png
SHA1-Digest: LTXTyQqo+PAn52aoI7NMkq1h0D0=

Name: res/drawable-xhdpi-v4/shift_bottom_43.png
SHA1-Digest: wTbm7ZnaSUyFGToiuO94XwMEii4=

Name: res/drawable-xhdpi-v4/button_top36.png
SHA1-Digest: rA8wHmhbEUfOwJtOxk/Lt5oC7sQ=

Name: res/drawable-xhdpi-v4/shift_top11.png
SHA1-Digest: LJ0smLQ4xozi/RSOYcXx46R1zsw=

Name: res/drawable-mdpi-v4/small_button.xml
SHA1-Digest: 5+hFI4yOFWhap8MaRQQUwQaNsEM=

Name: res/drawable-xhdpi-v4/small_yellow_button_pressed.9.png
SHA1-Digest: OiOi/8P5hGVoqknfx3CBiIDNzL4=

Name: res/drawable-mdpi-v4/shift_bottom_22.png
SHA1-Digest: 6Suyo0oVaKOo9YeFrgpwxAXVLzs=

Name: res/drawable-xhdpi-v4/button_top_41.png
SHA1-Digest: lNqEZhruG4rgn8W3V+4NVIAFp2A=

Name: res/drawable-mdpi-v4/button_bottom_15.png
SHA1-Digest: 1+ySEOV/Jg66cCaQzwkHmAWaKxw=

Name: res/drawable-xhdpi-v4/small_button_pressed.9.png
SHA1-Digest: OiOi/8P5hGVoqknfx3CBiIDNzL4=

Name: res/drawable-xhdpi-v4/button_top_22.png
SHA1-Digest: 766wiRTErq+MD2UBsXcC+dfaLFk=

Name: res/drawable-xxhdpi-v4/ic_about.png
SHA1-Digest: 7LbA6fzNXTvTK4QY9ykpPD1QW68=

Name: res/drawable-mdpi-v4/button_top42.png
SHA1-Digest: h/9cB6yYFT10+wICZ+hjF7zRRCw=

Name: res/drawable-xhdpi-v4/r_shift_top_15.png
SHA1-Digest: lgyKrT9RBTFu0p/KTpUcBiPNsF8=

Name: res/drawable-mdpi-v4/button_top25.png
SHA1-Digest: R3thiazvdjpq5PwDYb5wa5cLuR4=

Name: res/drawable-xhdpi-v4/r_shift_top_32.png
SHA1-Digest: l4a8oeQqVJq3SMuULWiUGcdqPhY=

Name: res/drawable-xhdpi-v4/shift_top34.png
SHA1-Digest: 5OWkiRWxpD9vpJ7qi8GYK8Q/82c=

Name: res/drawable-mdpi-v4/button_top46.png
SHA1-Digest: 3fJQq8T69vEJsJ+1TqOSctJnA1Q=

Name: res/drawable-mdpi-v4/button_bottom_14.png
SHA1-Digest: KDD02GkUslVNfok4UK8iKQn3b+A=

Name: res/drawable-mdpi-v4/shift_bottom_12.png
SHA1-Digest: OACOqGutwG9mZBlC32Hne38VNYk=

Name: res/drawable-xhdpi-v4/button_bottom_34.png
SHA1-Digest: +v37RFBNDqoV/BSJprokFYBTrD4=

Name: res/drawable-xhdpi-v4/button_top_24.png
SHA1-Digest: StvnMS+S45ZgN5yxRpGOt97FUWQ=

Name: res/drawable-xhdpi-v4/bottom_button_normal.9.png
SHA1-Digest: GWjiLWyWM7cyEFU4cBZIyffM3Aw=

Name: res/drawable-xhdpi-v4/button_top_16.png
SHA1-Digest: AReK2r47+oeCmyokc1hT0olFkFE=

Name: res/drawable-xhdpi-v4/button_bottom_24.png
SHA1-Digest: inbT2r2BZV/Em1SiZIrf6Tc74Zw=

Name: res/drawable-mdpi-v4/shift_top13.png
SHA1-Digest: b4c5U4TlwI5IeDXZ3PwZwIw9M88=

Name: res/drawable-xhdpi-v4/r_shift_bottom_44.png
SHA1-Digest: DpaPvd4orMGXD/CK21jZKBG/YWo=

Name: res/drawable-xhdpi-v4/button_top45.png
SHA1-Digest: fJj6Qf5fPCMrjCl3x+3z1++FU+A=

Name: res/drawable-xhdpi-v4/shift_top44.png
SHA1-Digest: am958JUuBhxzXlagwHD5mywk49c=

Name: res/drawable-xhdpi-v4/r_shift_top_34.png
SHA1-Digest: YZTWzu6l/D7hXkQe4vSv8Rou6jY=

Name: res/drawable-mdpi-v4/shift_bottom_45.png
SHA1-Digest: vG2RraQVLk2vJGMcqCatYyHfodM=

Name: res/drawable-mdpi-v4/small_yellow_button.xml
SHA1-Digest: YJZeRjNYpGt76UYMV1CmyRy0Qsc=

Name: res/drawable-xhdpi-v4/button_top14.png
SHA1-Digest: B2j2Dvztyun1OTtLVMwWsWcX7Y0=

Name: res/drawable-mdpi-v4/shift_top36.png
SHA1-Digest: MU2jQxrPXr5Izc5Fw5GkNx931dc=

Name: res/drawable-xhdpi-v4/shift_bottom_34.png
SHA1-Digest: nHgQvpMw05YPm9eIrjAUR1PUqJY=

Name: res/drawable-xhdpi-v4/small_red_button_normal.9.png
SHA1-Digest: oPVfzxedEiKdob/SqD+BND/S9SA=

Name: res/drawable-xxhdpi-v4/ic_preferences.png
SHA1-Digest: aHoKSznv+/edhIUU2yvpSD0Ig+k=

Name: res/drawable-xhdpi-v4/shift_top_32.png
SHA1-Digest: sAK721Ts5JhvTM+J5TrrVeDZqJ0=

Name: res/drawable-mdpi-v4/button_bottom_24.png
SHA1-Digest: TjrlMTWQ54omVTJPLLx1A/8xnts=

Name: res/drawable-xhdpi-v4/r_shift_top_22.png
SHA1-Digest: 1PlFz/tCAJImgYuBW7Vfy/1ZGc4=

Name: res/drawable-mdpi-v4/shift_bottom_24.png
SHA1-Digest: QccM0+oyeU6DZWUNRvdfBSvUINA=

Name: res/drawable-mdpi-v4/button_bottom_42.png
SHA1-Digest: o4DNfSF/TyteshEyqWtZxx5xbvU=

Name: res/xml/constants.xml
SHA1-Digest: pqM2EMIwaRiwZhxWhlZ0J1P4yEE=

Name: res/drawable-xhdpi-v4/ic_launcher.png
SHA1-Digest: oMQGbOquIjrag8hryZIs1mMTQd0=

Name: res/drawable-xhdpi-v4/shift_top_14.png
SHA1-Digest: mudps7WMPn0brEwSGat0ou49Tvw=

Name: res/drawable-mdpi-v4/button_top34.png
SHA1-Digest: iIuzLm/AH518uoqTGReEVbzH/KA=

Name: res/drawable-xhdpi-v4/shift_top16.png
SHA1-Digest: hgpPRO98y2JRmXuJgn8jEiCgUNA=

Name: res/drawable-mdpi-v4/bottom_button_normal.9.png
SHA1-Digest: KXLwVkxm08DrY8cS3MBVVeb53aE=

Name: res/drawable-xhdpi-v4/button_top_44.png
SHA1-Digest: 3uS8r7RaCpO3DtlhzOCsLA6TtzA=

Name: res/drawable-hdpi-v4/small_button_normal.9.png
SHA1-Digest: bazIT0SztgyGD2liHGlTStVNhCM=

Name: res/drawable-mdpi-v4/shift_top42.png
SHA1-Digest: K7c2XR3A4TCegfkmolinZQ0m4/c=

Name: res/drawable-mdpi-v4/shift_bottom_34.png
SHA1-Digest: zQnpbCFfxYw55bs1nPyxL2FItzw=

Name: res/drawable-mdpi-v4/button_top41.png
SHA1-Digest: H85lhiGsLpPaE/l4GIsJto98Idg=

Name: res/drawable-mdpi-v4/shift_top25.png
SHA1-Digest: xPsNy9ChBDvTB+NDGLveniiUh7w=

Name: res/drawable-xhdpi-v4/shift_bottom_23.png
SHA1-Digest: FhahbwqYWW672b3OhfnrsCm4i1s=

Name: res/drawable-xhdpi-v4/button_top_45.png
SHA1-Digest: eYRjLj9oPhdw8fz5dA62dJs6RcQ=

Name: res/drawable-hdpi-v4/ic_launcher.png
SHA1-Digest: 9dnZhaYaXVrxBp33RFCJ2Qva59w=

Name: res/drawable-mdpi-v4/shift_top41.png
SHA1-Digest: yef5S0YaaMMPZwgmKdQ+3hwQqFo=

Name: res/drawable-mdpi-v4/button_bottom_35.png
SHA1-Digest: OFP4x6H2LSzNwoqZSluGkJAiR/o=

Name: res/menu/main.xml
SHA1-Digest: xIqf2RMzzU1Si7nogoZBTnFApBY=

Name: res/drawable-mdpi-v4/button_top24.png
SHA1-Digest: dn9s7GbMG5IFeH93KfmvxnVSexE=

Name: res/drawable-xhdpi-v4/display.9.png
SHA1-Digest: YWqsp/DavqEE3FVlrMzvjZAbNAQ=

Name: res/drawable-xxhdpi-v4/ic_upgrade.png
SHA1-Digest: cAksnges/F+XIRcmmVxLSbaatQQ=

Name: res/drawable-xhdpi-v4/r_button_top_23.png
SHA1-Digest: /FKsxa8//VWXzUmpFEL92JP2mxE=

Name: res/drawable-xhdpi-v4/r_shift_top_12.png
SHA1-Digest: EGVbWLmF6YEwVaM1a+DOfXVJAP4=

Name: res/drawable-hdpi-v4/bottom_button_pressed.9.png
SHA1-Digest: YrbemYVkPbrfaPkmawdbCn26Eig=

Name: res/drawable-xhdpi-v4/button_top41.png
SHA1-Digest: H85lhiGsLpPaE/l4GIsJto98Idg=

Name: res/drawable-xhdpi-v4/shift_top_42.png
SHA1-Digest: Wm4Y0zfJUJjf+45VZFfa4ILynzw=

Name: res/drawable-mdpi-v4/shift_top35.png
SHA1-Digest: wCeTYzGGxxuLWypGGyR518/zguQ=

Name: res/drawable-xhdpi-v4/button_top_12.png
SHA1-Digest: qtJa+oMSaDKkZ14oJWi3yiH11nk=

Name: res/drawable-xhdpi-v4/shift_top_25.png
SHA1-Digest: 9jxbSfnyZX8eBiivMhJF+M9dq90=

Name: res/drawable-mdpi-v4/shift_top31.png
SHA1-Digest: 7NqmHJEe2dj3LW7RTE+eNpOwJJI=

Name: res/drawable-xhdpi-v4/shift_top_blank.png
SHA1-Digest: ipaWaDYTy3Vi5VHj82iDGjkp7wg=

Name: res/drawable-xhdpi-v4/button_top24.png
SHA1-Digest: dn9s7GbMG5IFeH93KfmvxnVSexE=

Name: res/drawable-xhdpi-v4/button_top_34.png
SHA1-Digest: kFQxQf1cLH063iIyZtMDReTBOho=

Name: res/drawable-mdpi-v4/shift_top14.png
SHA1-Digest: 1DG0DXyV6UoJbzlYSnn7f7Fpvng=

Name: res/drawable-xxhdpi-v4/ic_home.png
SHA1-Digest: KIgtp3jOADVS8192/aXYwi78+g4=

Name: res/drawable-xhdpi-v4/shift_bottom_12.png
SHA1-Digest: iPAxyJljwyahzL2WZ/4NRJAjFLg=

Name: res/drawable-mdpi-v4/shift_bottom_23.png
SHA1-Digest: INhumfeGy/0NKO7bbCsINngwVlI=

Name: res/drawable-xhdpi-v4/shift_top23.png
SHA1-Digest: ljfoYo8od1w/j+VZGflBpA5zA9o=

Name: res/drawable-mdpi-v4/button_top13.png
SHA1-Digest: 4CzunsMSt8VpHNUkvSejpv/dE9U=

Name: res/drawable-xhdpi-v4/button_bottom_45.png
SHA1-Digest: dxI3MJtxsj5bpv2DYwal1Vzd+8s=

Name: res/drawable-xhdpi-v4/button_bottom_13.png
SHA1-Digest: tJFZ3kacpS5oxJWzyv7LVTxHu6Y=

Name: res/drawable-xhdpi-v4/bottom_button_pressed.9.png
SHA1-Digest: XE75GkG+T76IG6EARavaUlliGtM=

Name: res/drawable-xhdpi-v4/button_top35.png
SHA1-Digest: /5s1P/sZRHYnJIJvC2C7ZSYU69w=

Name: res/drawable-xhdpi-v4/shift_bottom_44.png
SHA1-Digest: imjGqP4ARSbW6We4NC/tU2V1+eU=

Name: res/drawable-xhdpi-v4/shift_top_36.png
SHA1-Digest: zH+nm/jFpBMTlPcL1RSWSC/LhAQ=

Name: classes.dex
SHA1-Digest: th/HWWp7XdYvd377ud+ZuxM7yt4=

Name: res/drawable-xhdpi-v4/r_button_top_34.png
SHA1-Digest: Ia5adyyPGZocu4lzSODWER0zsZo=

Name: res/drawable-xhdpi-v4/shift_top12.png
SHA1-Digest: lCSi+U3v1e/s6PYnhWIKNmijHGk=

